.main-page
  color: $color-text
  .categories-promo
    &__wrapper
      width: 100%
      display: flex
      flex-direction: column
      align-items: center
    &__item
      display: flex
      flex-direction: row
      padding: 15px 0
      &:nth-child(even)
        flex-direction: row-reverse
    &__image
      width: 400px
      min-width: 400px
      padding: 2rem 15px
      & > img
        width: 100%
        object-fit: contain
    &__content
      display: flex
      flex-direction: column
    &__title
      font-size: 2rem
      font-weight: bold
      margin-top: 2rem
      margin-bottom: 1rem
    &__description
      text-align: justify
      font-size: 1.25rem
      line-height: 1.5
